# 录 屏
## 概 述

录屏是一款简单便捷的录屏工具，在各种场景下进行一键式日常屏幕录制。支持全屏录制、自定义区域录制和窗口录制，操作简单易上手，用户只需点击录制按钮或使用快捷键即可开始录像。

## 打开方式

<p><b>“开始菜单”<img src="image/1.png" style="vertical-align: bottom" />“录屏”<img src="image/2.svg" style="vertical-align: bottom" /> 或“任务栏搜索”<img src="image/3.png" style="vertical-align: bottom" />>“录屏”<img src="image/2.svg" style="vertical-align: bottom" />  </b>。</p>

## 基本操作
### 录屏操作

打开录屏应用后，桌面显示光标的实时位置框图，移动光标后左键单击可自定义选取需要录屏的窗口。

![图1 框选界面](image/11.png)

点击工具栏光标录制<img src="image/4.png" width="30" style="vertical-align: bottom" />旁边的箭头展开菜单，可以多选或关闭显示光标、移动轨迹、点击效果。

点击工具栏声音录制<img src="image/5.png" width="30" style="vertical-align: bottom" />旁边的箭头展开菜单，可以选择录制系统声音、麦克风声音。录屏可以进入“设置”<img src="image/6.png" width="30" style="vertical-align: bottom" />检查自己所选麦克风音源是否为插入的麦克风设备名称，以避免录不到声音的情况。

点击工具栏按键录制<img src="image/7.png" width="30" style="vertical-align: bottom" /> ，可以设置是否录制键盘操作。

点击工具栏倒计时<img src="image/8.png" width="30" style="vertical-align: bottom"/> 旁边的箭头展开菜单，可以设置点击开始录制后多久正式录制屏幕内容。

设置完成后，点击“开始”<img src="image/9.svg" style="vertical-align: bottom" /> 即可开始录制。

![图2 录制界面](image/12.png)

录制完成后，点击状态栏的"停止"<img src="image/10.png" width="30" style="vertical-align: bottom" />  即可结束录制，并保存录制内容。

### 设置界面

在设置界面，可以进行录制文件的保存设置和部分快捷键的自定义设置。

在保存页面，保存目录点击“浏览”可以更改视频默认保存文件夹。可以对录屏参数进行设置：保存格式、清晰度、视频帧率、麦克风、完成后动作。

在快捷键页面，点击选择自己想要编辑的快捷键，自由进行组合设置即可更新当前保存的快捷键设置。

![图3 通用设置](image/13.png)

![图4 快捷键设置](image/14.png)
